PENGADIAN EMAS - Bug #14534

iOS[EMAS][REGISTRATION][BUAT AKUN PENGADAIAN REMINDER] Ul Issue fixing

27 October 2022 04:47 PM - hsulynn pang

Status: Closed Start date: 27 October 2022
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

user profile: uatapp108

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) input the nominal emas OR berat emas

(7) click Lanjut button

(8) verify the BUAT AKUN PENGADAIAN reminder screen

Actual result:
(1) The alignment for 'Hanya tinggal....." is not match with wireframe
(2) The alignment for 'Untuk pembelian...." is not match with wireframe

Expected result:
(1) The alignment for 'Hanya tinggal..." is match with wireframe
(2) The alignment for 'Untuk pembelian..." is match with wireframe

History

#1 - 28 October 2022 01:13 AM - salim wijaya
- Status changed from New to In Progress

- Assignee changed from salim wijaya to yap chekying

#2 - 28 October 2022 07:41 AM - yap chekying
- Assignee changed from yap chekying to hsulynn pang

#3 - 31 October 2022 05:52 PM - hsulynn pang
- File retest 14534.png added

- Status changed from In Progress to Closed

Tested ok

Files

reminder.JPG 47.5KB 27 October 2022 hsulynn pang
retest 14534.png 1010 KB 31 October 2022 hsulynn pang
